Subject: GA-DIGEST V1 #1565
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, January 23 2003         Volume 01 : Number 1565

----------------------------------------------------------------------

Date: Wed, 22 Jan 2003 04:35:43 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The Internet Archive

Sotiris and all former DNSO GA members,

  I am not having any trouble in reaching this site, nor using the
or accessing the "Wayback Machine"...  Perhaps that problem
you had or are having Sotiris are or were temporary or ISP
related??

Sotiris Sotiropoulos wrote:

> The Internet Archive (or "Wayback Machine") at
> http://archive.org  is down, and it does not respond to my
> pings... is this just another coincidence?  Let's hope the
> integrity of their data remains unblemished, they are
> Archivists after all.
>
> I have heard that the censorship people don't like the
> wayback machine much.
>
> Sincerely,
>
> Sotiris Sotiropoulos
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Jan 2003 12:26:04 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Re: BC delegates

- --=======1BBC23FA=======
Content-Type: text/plain; x-avg-checked=avg-ok-2BE67956; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

Dear Mike,
Happy to see you are still alive and surviving the ".edu" management. A 
real SME.
Happy new year too and the best to your non-profit corporations: is that my 
Frenchood, but I did not think they qualified as businesses.

But mostly, you may have heard that the ERC called for an SME consistency, 
a demand that I was probably the first to formulate rising questions from 
Philip and co. You may recall that I left the BC to join that constituency 
as the BC (TLDs, Telcos, Registrars, IP support organizations and may be a 
score of large businesses and two ICANN (former) employees as SME with huge 
unpaid debts) did not fit my understanding a real SME representation. All 
the more than the only improvement I saw while being there for two years 
was the suppression of the specific SME representation and specific wording 
in the by-laws.

If you are a true SME, why not to join us and work out an SME constituency. 
As per the ERC.
jfc

On 06:38 22/01/03, Mike Roberts said:

>Thanks for your note.
>
>I've been a principal with The Darwin Group, a California small business 
>corporation, for fifteen years.  I've worked extensively in Washington on 
>technology policy matters for higher education, which on many occasions 
>has involved small business interests and concerns.
>
>I have been an organizer and founder of half a dozen small non-profit 
>corporations in the last twenty-five years.  I have served on a number of 
>small corporation Boards, and I have worked for such Boards as well.
>
>I believe I am well qualified to bring a small business perspective to the 
>Nominating Committee.
>
>As the Nominating Committee begins its work, I would welcome your further 
>in 
>put.-MikeRobertsMichaelM.RobertsManagingDirectorTheDarwinGroup,Inc.339LaCuestaDrivePortolaValley,CA94028At1956-050012003,[email-masked],InotefromtheBusinessConstituencywebsitethatyoualongwithGrantForsyth) 
>are poised to be confirmed as a BC delegate to the ICANN nominating
>>committee.  As the BC is charged with the selection of both small and large
>>business users delegates, I would ask if you will be the individual
>>demonstrably reflecting the business interests and perspectives of the small
>>business community?   My assumption is that Grant will be representing the
>>Telco interests.  If that is indeed the case, might we know of your record as
>>an advocate for small business interests?  I would hate to think that you are
>>being given the nod solely due to your insider status in an effort to create
>>a self-perpetuating Board.
>>
>>All the best,
>>Danny Younger
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.443 / Virus Database: 248 - Release Date: 10/01/03

- --=======1BBC23FA=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Jan 2003 12:40:20 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] CRADA reports

An answer to this question I would welcome too. In fact I asked the very
same question a week ago. You can read it here:

http://www.dnso.org/clubpublic/ga/Arc11/msg01564.html

On Mon, 20 Jan 2003, at 17:29 [=GMT-0500], [email-masked] wrote:

> Dear Vint,
>
> As noted in the "Department of Commerce Statement Regarding Extension of
> Memorandum of Understanding with ICANN":
>
> "Given the importance of this issue to Internet security and stability,
> Amendment 5 to the MOU refines and underscores the existing MOU task for
> ICANN to review the current status of the root server system and to propose
> and implement enhanced architecture for root server security (ICANN Task 5).
> The Department considers the completion of this task absolutely crucial,
> particularly in today's post-September 11th world. Amendment 5 sets forth a
> due date of November 30, 2002 for the report detailing the root server
> system's status, and a due date of December 31, 2002 for the enhanced
> architecture proposal."
>
> I regret to report that I did not find mention of progress on these
> absolutely crucial reports within the "Fifth Status Report to the United
> States Department of Commerce".
>
> Could you perhaps provide the community with an update?

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Jan 2003 06:56:40 -0500
From: "vinton g. cerf" <[email-masked]>
Subject: Re: [ga] CRADA reports

we agree this is of high importance!

we're working on it and hope to have releasable information soon.

vint

At 12:40 PM 1/22/2003 +0100, Marc Schneiders wrote:
>An answer to this question I would welcome too. In fact I asked the very
>same question a week ago. You can read it here:
>
>http://www.dnso.org/clubpublic/ga/Arc11/msg01564.html
>
>On Mon, 20 Jan 2003, at 17:29 [=GMT-0500], [email-masked] wrote:
>
>> Dear Vint,
>>
>> As noted in the "Department of Commerce Statement Regarding Extension of
>> Memorandum of Understanding with ICANN":
>>
>> "Given the importance of this issue to Internet security and stability,
>> Amendment 5 to the MOU refines and underscores the existing MOU task for
>> ICANN to review the current status of the root server system and to propose
>> and implement enhanced architecture for root server security (ICANN Task 5).
>> The Department considers the completion of this task absolutely crucial,
>> particularly in today's post-September 11th world. Amendment 5 sets forth a
>> due date of November 30, 2002 for the report detailing the root server
>> system's status, and a due date of December 31, 2002 for the enhanced
>> architecture proposal."
>>
>> I regret to report that I did not find mention of progress on these
>> absolutely crucial reports within the "Fifth Status Report to the United
>> States Department of Commerce".
>>
>> Could you perhaps provide the community with an update?

Vint Cerf
SVP Architecture & Technology
WorldCom
22001 Loudoun County Parkway, F2-4115
Ashburn, VA 20147
703 886 1690 (v806 1690)
703 886 0047 fax

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Jan 2003 05:25:09 -0800 (PST)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: BC delegates

I do not agree with Mike Roberts in many matters. But qualifications here 
are not an issue. Besides even though we sit on different sides of the fence 
I like the guy.
Let us not do one of these attack everything and pick up the pieces later 
deals here.  Let us give positive input in a positive way and see which way
the babybows bend.
e
> Thanks for your note.
> 
> I've been a principal with The Darwin Group, a California small 
> business corporation, for fifteen years.  I've worked extensively in 
> Washington on technology policy matters for higher education, which  on
> many occasions has involved small business interests and concerns.
> 
> I have been an organizer and founder of half a dozen small non-profit 
> corporations in the last twenty-five years.  I have served on a 
> number of small corporation Boards, and I have worked for such Boards 
> as well.
> 
> I believe I am well qualified to bring a small business perspective  to
> the Nominating Committee.
> 
> As the Nominating Committee begins its work, I would welcome your 
> further input.
> 
> - Mike Roberts
> 
> Michael M. Roberts
> Managing Director
> The Darwin Group, Inc.
> 339 La Cuesta Drive
> Portola Valley, CA 94028
> 
> 
> At 19:56 -0500 1/20/03, [email-masked] wrote:
>>Dear Mike,
>>
>>I note from the Business Constituency website that you (along with
>>Grant Forsyth) are poised to be confirmed as a BC delegate to the ICANN
>>nominating committee.  As the BC is charged with the selection of both
>>small and large business users delegates, I would ask if you will be
>>the individual demonstrably reflecting the business interests and
>>perspectives of the small business community?   My assumption is that
>>Grant will be representing the Telco interests.  If that is indeed the
>>case, might we know of your record as an advocate for small business
>>interests?  I would hate to think that you are being given the nod
>>solely due to your insider status in an effort to create a
>>self-perpetuating Board.
>>
>>All the best,
>>Danny Younger
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Jan 2003 05:00:06 -0800
From: [email-masked]
Subject: Re: [ga] CRADA reports

That is complete bullshit!
You are working on a spin approach.
The answers are simple.
Unless you are completely dead in the head.
Vint, you must come to grip. you are not working with idiots here.
These are some of the brightest minds in the world here and they will not be
satisfied with delay and garbage.
Perhaps you should go hide in your WorldCom problems? eh?
e

"vinton g. cerf" wrote:

> we agree this is of high importance!
>
> we're working on it and hope to have releasable information soon.
>
> vint
>
> At 12:40 PM 1/22/2003 +0100, Marc Schneiders wrote:
> >An answer to this question I would welcome too. In fact I asked the very
> >same question a week ago. You can read it here:
> >
> >http://www.dnso.org/clubpublic/ga/Arc11/msg01564.html
> >
> >On Mon, 20 Jan 2003, at 17:29 [=GMT-0500], [email-masked] wrote:
> >
> >> Dear Vint,
> >>
> >> As noted in the "Department of Commerce Statement Regarding Extension of
> >> Memorandum of Understanding with ICANN":
> >>
> >> "Given the importance of this issue to Internet security and stability,
> >> Amendment 5 to the MOU refines and underscores the existing MOU task for
> >> ICANN to review the current status of the root server system and to propose
> >> and implement enhanced architecture for root server security (ICANN Task 5).
> >> The Department considers the completion of this task absolutely crucial,
> >> particularly in today's post-September 11th world. Amendment 5 sets forth a
> >> due date of November 30, 2002 for the report detailing the root server
> >> system's status, and a due date of December 31, 2002 for the enhanced
> >> architecture proposal."
> >>
> >> I regret to report that I did not find mention of progress on these
> >> absolutely crucial reports within the "Fifth Status Report to the United
> >> States Department of Commerce".
> >>
> >> Could you perhaps provide the community with an update?
>
> Vint Cerf
> SVP Architecture & Technology
> WorldCom
> 22001 Loudoun County Parkway, F2-4115
> Ashburn, VA 20147
> 703 886 1690 (v806 1690)
> 703 886 0047 fax
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 21 Jan 2003 23:24:01 -0800
From: [email-masked]
Subject: Re: [ga] The Internet Archive

HAD the same problem

- ----- Original Message ----- 
From: "Jeff Williams" <[email-masked]>
To: "Sotiris Sotiropoulos" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, January 22, 2003 4:35 AM
Subject: Re: [ga] The Internet Archive

> Sotiris and all former DNSO GA members,
> 
>   I am not having any trouble in reaching this site, nor using the
> or accessing the "Wayback Machine"...  Perhaps that problem
> you had or are having Sotiris are or were temporary or ISP
> related??
> 
> Sotiris Sotiropoulos wrote:
> 
> > The Internet Archive (or "Wayback Machine") at
> > http://archive.org  is down, and it does not respond to my
> > pings... is this just another coincidence?  Let's hope the
> > integrity of their data remains unblemished, they are
> > Archivists after all.
> >
> > I have heard that the censorship people don't like the
> > wayback machine much.
> >
> > Sincerely,
> >
> > Sotiris Sotiropoulos
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Jan 2003 22:59:11 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] CRADA reports

- --=======58F554C8=======
Content-Type: text/plain; x-avg-checked=avg-ok-1C9B7BCF; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 12:56 22/01/03, vinton g. cerf said:
>we agree this is of high importance!
>we're working on it and hope to have releasable information soon.

This would be of high interest.

With the ICP-3 compliant dot-root project we have started to implement a 
DNS real life test bench. It is a triple (right now) parallel root server 
systems. The target is first to stabilize these three systems - one (today 
with 8 machines) is a strict test copy of the RSSAC. It will serve as a 
reference system and to test the DNS evolution/projects in a single root 
file mode. We hope we can have a forth root system soon, so we would have a 
fully three parallel system, necessary for consistency mutual checks and 
full  verification of the automated root file generation (from TLD 
Managers' data).

When we have enough root servers from enough different countries and when 
our internal procedures and ULDs (test TLDs aliased as community SLDs) 
start being stable enough we will open the system to every interested DNS 
oriented project manager. Hopefully by mid-2003 (we hoped earlier but 
things take time). In the meanwhile we are working on the reporting tools 
and monitoring. Our target is to provide a DNS test system as requested by 
ICP-3, in a complete real life approach: mixing technical, societal and 
political aspects, what the "mission creep" taught us the real world is. So 
we might test also economical and governance models.

Everyone interested in helping with editing or any other contributions 
(local machine hosting: USA, South America) or in joining with a test root 
server machine (low test load) is welcome. This is an internet global 
community project the European test roots have catalyzed, but we have/plan 
partners from several other parts of the world, including, and this what is 
exciting, developing countries. So Africa for example will share in 
building the Internet of the future and can share in testing solutions 
fitting their own needs and vision of the nets. As such we really feel we 
are part of the WSIS effort.

A part from root automated generation, now pre-tested for nearly one year, 
we are now considering the automated generation of a full test IANA file. 
We are working on a consolidated reporting tool using a specialized web 
service (it is necessary to have comparative reports by root systems), then 
an alarm system and an underlay network. We also hope to be able to run 
around 1100 test TLDs first, and then 35.000 by mid-2003, all of them 
hopefully with real test daily traffic (so there is an actual random load 
at user request's every TTL). This will be reported for information to the 
IETF when we find an experienced benevolent Editor. We are completing right 
now two studies (250 pages) on the project and the management of ULDs (in 
French) and looking for sponsors now the project has probably taken off. 
BTW, would ICANN not help?

So we know root systems are important and that it takes time to help. But 
we also start seing that a small team can catalyse and deliver  :-)
jfc

- --=======58F554C8=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Jan 2003 02:20:24 -0500
From: Sotiris Sotiropoulos <[email-masked]>
Subject: [ga] Olympic Hymn: A few points and thanks.

Dear Friends,

1)  I want to thank ALL of you who lent me your support in
my complaint and dropped a note to (or called) the British
Olympic Association, ESPECIALLY the numerous British
Citizens who beseeched the BOA to set things right.

2)  I believe the BOA will make honourable amends in a
fitting manner as they are a respectable organization.

3)  I am not unreasonably or otherwise ill-disposed
towards the BOA in any way and I welcome a speedy and fair
resolution to this issue.

4)  I am awed, humbled, encouraged, indeed inspired by the
outpouring of sympathy and common cause which I discovered
exists beyond geographic, national, and/or linguistic
barriers between complete strangers who may never meet in
person.  I believe the Olympic Spirit is very much alive
and strong on the Internet!  I believe that in this time
of looming war and economic uncertainty, there is yet hope
that people will learn to talk and deal their differences
away rather than resort to violence and destruction.  I
believe that the nations can come together and begin to
effectively address their problems and concerns.  I have
hope that tomorrow will always bring something better than
yesterday, and I believe that if we all put aside what may
divide us today, we will discover much that will unite us
tomorrow, and beyond.

Respectfully,

Sotiris Sotiropoulos
        Toronto, Canada

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Jan 2003 16:10:39 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] Major NSI screw-up: Mass disclosure of registrant (contact?) e-mail addresses.

I just got a 1.7MB e-mail message from Network Solutions
(registrar). That message (Subject: .ORG Domain Name Update)
contained about 86,000 e-mail addresses, from R over Z to _, one
address per line.

- -- 
Thomas Roessler                        http://log.does-not-exist.net/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1565
*************************